[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rpms/evolution-connector/devel .cvsignore, 1.47, 1.48 evolution-connector.spec, 1.100, 1.101 sources, 1.47, 1.48



Author: mbarnes

Update of /cvs/pkgs/rpms/evolution-connector/devel
In directory cvs-int.fedora.redhat.com:/tmp/cvs-serv27069

Modified Files:
	.cvsignore evolution-connector.spec sources 
Log Message:

* Fri May 18 2007 Matthew Barnes <mbarnes redhat com> - 2.11.2-1.fc8
- Update to 2.11.2
- Bump evo_version to 2.11.0, eds_version to 1.11.0, and evo_major to 2.12.
- Remove evolution-exchange-2.5.3-fix-marshaller.patch (obsolete).
- Remove patch for GNOME bug #405916 (fixed upstream).



Index: .cvsignore
===================================================================
RCS file: /cvs/pkgs/rpms/evolution-connector/devel/.cvsignore,v
retrieving revision 1.47
retrieving revision 1.48
diff -u -r1.47 -r1.48
--- .cvsignore	9 Apr 2007 16:56:03 -0000	1.47
+++ .cvsignore	19 May 2007 01:29:51 -0000	1.48
@@ -1 +1 @@
-evolution-exchange-2.10.1.tar.bz2
+evolution-exchange-2.11.2.tar.bz2


Index: evolution-connector.spec
===================================================================
RCS file: /cvs/pkgs/rpms/evolution-connector/devel/evolution-connector.spec,v
retrieving revision 1.100
retrieving revision 1.101
diff -u -r1.100 -r1.101
--- evolution-connector.spec	26 Apr 2007 18:28:42 -0000	1.100
+++ evolution-connector.spec	19 May 2007 01:29:51 -0000	1.101
@@ -1,11 +1,11 @@
-%define evo_version 2.9.1
-%define eds_version 1.9.4
+%define evo_version 2.11.0
+%define eds_version 1.11.0
 %define libgnomeprint22_version 2.2.0
 %define intltool_version 0.35.5
 %define libsoup_version 2.2.6.1
 
 %define eds_major 1.2
-%define evo_major 2.10
+%define evo_major 2.12
 
 # Make sure the evolution package is upgraded first, or else this variable
 # will come up empty and lead to the following libtool error.
@@ -23,8 +23,8 @@
 ### Abstract ###
 
 Name: evolution-connector
-Version: 2.10.1
-Release: 3%{?dist}
+Version: 2.11.2
+Release: 1%{?dist}
 License: GPL
 Group: Applications/Productivity
 Summary: Evolution plugin to interact with MS Exchange Server
@@ -41,9 +41,6 @@
 # We do not ship gnome-common (or at least we're not supposed to).
 Patch13: evolution-exchange-2.7.2-no_gnome_common.patch
 
-# GNOME bug #405916
-Patch14: evolution-exchange-2.9.6-fix-compiler-warnings.patch
-
 ### Dependencies ###
 
 Requires: db4
@@ -79,9 +76,8 @@
 %setup -q -n evolution-exchange-%{version}
 
 %patch11 -p1 -b .fix-64bit-acinclude.m4
-%patch12 -p1 -b .fix-marshaller
+#%patch12 -p1 -b .fix-marshaller
 %patch13 -p1 -b .no_gnome_common
-%patch14 -p1 -b .fix-compiler-warnings
 
 %build
 export CFLAGS="$RPM_OPT_FLAGS -DLDAP_DEPRECATED"
@@ -154,6 +150,12 @@
 %{_sysconfdir}/gconf/schemas/apps_exchange_addressbook-%{evo_major}.schemas
 
 %changelog
+* Fri May 18 2007 Matthew Barnes <mbarnes redhat com> - 2.11.2-1.fc8
+- Update to 2.11.2
+- Bump evo_version to 2.11.0, eds_version to 1.11.0, and evo_major to 2.12.
+- Remove evolution-exchange-2.5.3-fix-marshaller.patch (obsolete).
+- Remove patch for GNOME bug #405916 (fixed upstream).
+
 * Thu Apr 26 2007 Matthew Barnes <mbarnes redhat com> - 2.10.1-3.fc7
 - Regenerate configure to pick up 64-bit changes to acinclude.m4.
 - Require autoconf and automake to build.


Index: sources
===================================================================
RCS file: /cvs/pkgs/rpms/evolution-connector/devel/sources,v
retrieving revision 1.47
retrieving revision 1.48
diff -u -r1.47 -r1.48
--- sources	9 Apr 2007 16:56:03 -0000	1.47
+++ sources	19 May 2007 01:29:51 -0000	1.48
@@ -1 +1 @@
-3457a46a0450737d83f1c74e97c89b8f  evolution-exchange-2.10.1.tar.bz2
+f7941421e7141caa28c24039c0450d93  evolution-exchange-2.11.2.tar.bz2


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]